Get Letterink

Let's preorder Letterink's official release and access the early version for $99.90

By clicking on the Agree and buy button, I agree to Terms of Service, EULA and Privacy Policy, I want to buy a license for Letterink and I understand I need to have a Glyphs 2 app to run it.

Agree and buy


Are you a lecturer or a Student? Apply for an educational licence

We use FastSpring as a reseller. FastSpring collects sales taxes in states where it is required by law. Stated prices are expressed in USD and they do not include these taxes. FastSpring will share your details with us (except of credit card info which is never shared with us). You will be signed up to our mail list unless you not choose to in the checkout form; you can unsubscribe anytime.

Frequently asked questions

Is the current version production ready?

Yes, the current version is ready to use with basic skeleton functions. There are features we want to include in the official release. Those allow you advanced magic with skeletons. See our public roadmap to learn what we are conjuring for you.

We may publish new features, including those mentioned on the roadmap, and made them available to you without any additional charge or as a paid upgrade, at our sole discretion.

Is the license perpetual?

Yes, the license is perpetual.

We may also publish new versions of the product and made them available to you without any additional charge or as a paid upgrade, at our sole discretion.

How many licenses do I need to buy?

For each license you can choose one of the following:

a) per license, any number of individuals may use the licensed software on one computer

b) per license, one individual only may use the licensed software on any number of computers.

Do you provide educational licences?

Yes, sure! You can sign up your course or institution for our educational programme. Just submit an enquiry.

Are you a student? Ask your lecturer or institution to join our educational programme as Letterink is not distributed to individual students directly. Instead, your professor/teacher should apply for student licenses and share the licence to you as an eligible student. 

What version of Glyphs do I need to run Letterink?

You need a recent build of Glyphs 2.
We do not test nor officially support older builds of Glyphs 2. If you are running an older build of Glyphs 2 and you experience issues in running the Letterink plug-in please update to the current build of both and try again.
If you use Glyphs 1.x or Glyphs Mini you need to upgrade to Glyphs 2.

There are known issues in Glyphs 2.4.1 affecting Letterink. You might experience crashes while exporting a font, working with instances or issues with a Letterink's context menu. You can update to Glyphs cutting edge version to mitigate these issues (activate Cutting Edge in Glyphs > Preferences > Updates).

How can I reach you?

Simply write us to ahoy@letterinkapp.com or via our Ask us form.
You can also follow us on Facebook, Twitter or Instagram.

Get Letterink